minmax_t Struct Reference

## Data Fields

VALUE | min
VALUE | max
VALUE | last

## Detailed Description

Definition at line 1238 of file enum.c.

## Field Documentation

VALUE minmax_t::last

Definition at line 1241 of file enum.c.

Referenced by enum_minmax(), minmax_i(), and minmax_ii().

VALUE minmax_t::max

Definition at line 1240 of file enum.c.

Referenced by enum_minmax(), minmax_i_update(), and minmax_ii_update().

VALUE minmax_t::min

Definition at line 1239 of file enum.c.

Referenced by enum_minmax(), minmax_i_update(), and minmax_ii_update().

The documentation for this struct was generated from the following file:

- enum.c